### Method

# Camel MimeFilterWindows is_windows_charset

#### Declaration [src]

    gboolean
    camel_mime_filter_windows_is_windows_charset (
      CamelMimeFilterWindows* filter
    )

#### Description [src]

Get whether or not the textual content filtered by `filter` is really in a Microsoft Windows charset rather than the claimed ISO charset.

#### Return value

Type: `gboolean`

`TRUE` if the text was found to be in a Microsoft Windows CP125x charset or `FALSE` otherwise.